﻿.UT_CourtMagazineMainContainer{
    
    display: flex;
    gap: 122px;
    
}

.UT_CourtMagazineIMGContainer{
    flex-shrink: 0;
    width: 100%;
    margin-left: 0;
}

.UTCourtMagazineDirRTL{
    direction: rtl !important;
}

.UTCourtMagazineDirLTR{
    direction: ltr !important;
}

.UT_MagazineDetailsContainer{
    /* display: flex;
    align-items: center;
    justify-content: right; */
    margin-top: 20px;
    padding: 30px;
    margin-left: 0;
}

.UT_MagazineTitle{
    align-self: stretch;
    color: var(--black_text, #000);
    font-family: var(--font-family, Dubai);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-top: 20px;
}


.UT_MagazineSubTitle{
    color: var(--description, #40484F);
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-top: 10px;
}

.UT_MagazineBTN{
    
    align-self: stretch;
    background: #C0392B;
    border: 1px solid var(--error-error, #C0000A);
    border-radius: 8px;
    display: flex;
    flex: 1 0 0;
    justify-content: center;
    gap: var(--8px, 8px);
}

.UTMagazineTitlePhone{
    display: none;
}
.UTMagazineTitleVisibilityDesktop{
    
}
@media screen and (max-width: 820px) {
    .UT_CourtMagazineMainContainer{
        display: block;
        align-items: center;
        flex-shrink: 0;
        gap: 122px;
        width: 100%;
    }
    .UTMagazineTitleVisibilityDesktop{
        display: none;
    }
    .UTMagazineTitlePhone{
      display: flex;
      justify-content: center;
      font-size: 23px;
    }

    .UT_CourtMagazineIMGPhone{
        display: flex;
        justify-content: center;
        width: 100% !important;
        flex-direction: column;
    }
    
    .UT_CourtMagazinePhone{
        width: 100% !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .UT_MagazineDetailsContainer{

        margin-top: 0;
    }

}


